<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="smartForm1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 11392 characters]
        AABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonMenu.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4628 characters]
        hVcSpmMAAAAAAAAAAAAACbHYN8qK7Orl4xdLAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonMenu.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4717 characters]
        Sf70FQRZhCgAAAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonMenu.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4527 characters]
</value>
  </data>
  <data name="pictureBoxStop.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5963 characters]
        uYA2cgFt5ALaxBPyB4wXxL3bFhaEAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonProductNo.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5874 characters]
        zh6yHsUWAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonProductNo.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEYAAAAyCAIAAABu/zoEAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAMzSURBVGhD7ZpLTyJBFEb7VzgYDYrIWxGVh6AIJBDa
        QHSjicYHuuhEjUCQlYkuIHHBSgljDP92Dt6a9jGzt8v0t2iKeiTf6XtvNenCmPufFhcXl5eXk8lkLpfb
        cpiwhDHsYVLZ/ayvSH6/f21tTa12vLCKYWX9rz4hRaPRzc1NpnInlpaW6PF4PFNTU78cI/zMzs4GAoFE
        IiFWuWJb/IvekVZXV9/It4gpK2dmZhYWFsLhcCwWo8c5wg+uyDq0vr4unjGvMGykSCTCAMTMm56e5spi
        FqTT6Uwms+Ek4SeVSpFy8Xic+NiRsGM1QSIasg0QUMIKHjBOI/lX3G58rqyssFtgHgRAFJLsB4yRbPAw
        Qy1yvCRigGWzWRAAmSBBxhdSzuv1BoNBLeLzUbgVw1AgcAyqjRYZ6fP5CJRePCJSrlQqFQoFQMAxJOvY
        Q0KhECFSs7QSSJVKxTRNQMAx6KLFAws+Ck4maadqtXpwcAAIbUMeWKSgplknIkTn5+eAgGPwgYgS5aTG
        NVStVrMsS1h+CFK9Xr+8vBQWhcTPBQpLjWsoF0kHuUg6yEXSQS6SDnKRdJCLpINcJB3kIukgF0kHuUg6
        yEXSQT8NKZvN7u7uXl9fC4t6gRwKhUBiTM3SSiDs7++3Wi1AJi+Q6aIVi8X0jVKxWDw7OxMkvqrDmEQi
        oekLZDLLNM2bmxupJXDUkVkmkwGJq3a5l8/nj46OHh4e5DBmcmQmB5tIjjRpaESVy+XY67rdbq/Xgw3z
        k4NN+/iZYVQqlRjTggq3Ozs7pNzT05OEiERTJ+o+nw8GuqizWq3GPBosUEudJ9xy39m42+32cDhsNpuY
        p39+fl4hITZxehGldnJyQnayoFKpFAoFtkUnBA0P3OXt7e1yuYy3i4sL6mc8HgsPAkFYFBKyqarVqmVZ
        nU6HmNJoNBpAfrtOT0/BYFu7vb3t9/svLy/Pz8+Hh4fi2eZB70goGAxyP2TS3t7e1dXV/f394+MjwR2N
        Rr+/VTC8vr5SNoPB4O7u7vj4WHxiGNsK4E2fkBDpyDNKSsvhwiRWpX4+6iuSiA1D/nGUTqcdhYcZLGEM
        e5hUdj9qbu4PH7I29xNu9esAAAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonProductNo.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEYAAAAyCAIAAABu/zoEAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAMwSURBVGhD7ZpLTyJBFEb5Fb4SXqK8URAUARFICKKY
        uEEXOqKGyMMocWFCAuzAnSaYaPy7c/DWoDgz66ma9Flo0V2dfKfv7YJQ2Jx/YmVlJRKJJBKJdDq9oxlE
        IhjxCKnizvJdyePxbGxsqKu1h6gEVtF/MaMUDAYzmQxT8/n89fX1cDh8fX19f39/e3tjoAMvLy+Pj4/3
        9/cnJye7u7tEJTCxlcAHn0qxWOzDfKder6MxHo8Hg8Ht7e3V1dX5+fkPbbi4uGg0Gp1O5+bmplKpSGbC
        K42pUiAQ4ATevV6PmnS73bOzs/39fcpF76ZSqW09IAllKRQKyBwfH5+enh4cHIjVtFYTpeXlZVkGHh4e
        np+f2+22zNPH5HcITAH29vbK5bJ0IEcQUUqyHlCWp6enVqtVKpU4rS7VGO44sekjxlISRCZKmPEil8uN
        RiMeO+pjhI8gfZhMJuPxOBaAji0UCjGiL/v9PstINptV0w0BK5RYHviLCDo26bpms8niRl/q/Pz8DVGK
        RqOIoGPjECPWxFqtJn1pIphIuzG2yXvr3d1dtVqVQyaCks/nIz86Nv4Bb1tHR0cmdp2AEh/5xEUpsXYf
        Hh6q8wZiKZmApWQClpIJWEomYCmZgKVkApaSCVhKJmApmYClZAKWkgn8h0qxWMzj8YiLUmo0GpVKRZ03
        kBkl+QL58vKyXC6r86aRTCbX19dFafIFMocYVavVUqkkM4xja2srFAqJEi/VZgwlKhaLBm2WfSUej3u9
        Xr/fjwg6asssl8sVCgUTv+anRGtray6Xi8cJkcmWmWxsgpymL2WqEZCWsqyurjocDrGYbGxOt58pEYNE
        ImGKFTlpOfptaWlJFCiU2lF3u934cGhzc5Miclr/cpGQnD6fDx95ijhI+yklkC00EO9wOIwxFdPKjSTk
        4b4jQ0J6bH5+Xn6EAiiIi1KCqRWXMWZNZBkJBoNcHNEDHn0ESEU1FhcXqY8sCTD1gU8lYDY3QyZJubjY
        brcvLCxwP/45c3NzaJCHj3Oyfw4EJrYS+GBGCXBgtjxamkNIosrz85XvSgILBi1HWWlCrfQIQySCEY+Q
        Ku5XnM6fzFI2/fLLSjoAAAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonClear.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAFoAAAA5CAIAAAA5qquhAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAQ2SURBVGhD7ZppTzo5HID323gBXnjgySWIyqGIN96K
        qFFBEXlhJP+QIbrRGBMTP+4+sXV2ZrMruHHKzjrPC9N2Zhr7TH/9tcBvHgcDjg4Tjg4Tjg4Tjg4Tjg4T
        LdbR8U7nB11dXV6vV15rBa3U0d3dnUgkbm9vf3+nUqksLS2trq4ODw/LO5TTSh1MhLOzM5/PJ+seTzAY
        PD4+DgQCsq4cpTqIBR2Xy4WOeDw+NDREWbQwX6LRqN/vp6Df1tPTI5+3HnU63G73zMzM/v4+MwKKxSJh
        8vj4WKvVRMvFxUW5XNY0jUYKtOTz+WQyOTU1FQqFZC8Wo0gHbzgSiZRKJf4ytiYhdiYnJ7PZ7MnJiezI
        YhTp6O3tDYfDs7OzfX19BMKXYE5dXV3JjixG3exIpVLr6+v8Rcr8/PxCI7AwNjYWi8UInEKhIDuyGHVr
        x8DAABaenp52dnY2miCTyaTT6fv7e5Yb5pTsxWLU6QByarVabX6jxf3X19cTExOybj1KdTBBLi8v+/v7
        Zb0R3Hl0dETIyLr1tFKHMQSMZdZdUfhZOlgs9ZFT1o1MT0+Le36QDlaQ09NTtqSizN5clLmay+WEgp+l
        4/z8XJzWhBq9jBpHh6PD0eHo+BNHhwlHhwlHhwmjDgZfqVSEgsHBwVKppJc5zo+Pj1P+n+tgqMwIoSMQ
        CNTrdbET5ZBWq9WYF3qZOylzVd+SqUGpDt7/8vKyGGozoAN9IyMjsm49SnXw/tPp9NzcXPfHJ8Of4HK5
        FhYWyuWyfFgJSnVAKBTSNI1w4LWLT4z/FpYY7nl4eFAZKaBahwApU41QLELQGh3/WRwdJhwdJuynw+12
        k4At+qZShQ4GQGYVG81m4GYeIdEaEZs0IAeTqkdHR0X1e1Ghg5cZj8c3NjZkvRGMPBKJ6F8+4ZH9WyaT
        EVfZlbG7D4fDovq9qNAhdl97e3uy3giONgx+/x12sYuLi/l8vlqtiqv21sG0Z1fOqNbW1sSHw1+F2cFB
        rlgsiqq9dRDqvGrO7wRLLBb7F0sgRz568Pv9osrcsaUO1r+Ojo5UKvX29ra5uckbXllZYVRfNcIZd3d3
        l2c5BOMiGAzaT0d7eztLBsGPi+3tbVpYFDmPbW1tsUNnVOJo3xCcZrPZu7u7X+/QIb3ZTAfRTmi8vLxw
        BjNmRN4zJzfOZvV6ndVEtv4znZ2dHF6en58TiYRs8ngo2292sHDqY2A19fl8evAnk8nDw0NR/gQCjaeY
        EX/56Y/tEy0JhUxJvpT1Jmhra2MqkVyZR7LpA9vrYJfJvoPhyXojmEekEmLt5uZGNhmwmQ7WSGAdFfDf
        k19Z/0RqkK1eL43GX5Qa4XECJJfLyboZm+kgERYKBZEIPkHTNFKMfOYr2D5Yvhc2Mq+vr9FoVNa/Ffvp
        IDEdHBxY9NGh/XRYiqPDhKPDhKPDhKPDgMfzBz1UossEqjXnAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonClear.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAFoAAAA5CAIAAAA5qquhAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAMxSURBVGhD7ZjPaxNBFMf98zwJouJBkB5ERBBPHrx4
        qoIHDyKIFVqrqKXVIkqpQvwBVZEotCq11tS0Wt2maZq2SZs2TZPUb/JgmHl1k23MTpzmDR/C5M3ukPfJ
        zNsf+/Z3TQoK0WEgOgxEh4HoMBAdBq3UcbAn1je6ODyxrNMZ8dhhNmmljsfjS9t/a2cf/WBHWqOVOqI/
        19Y2S8fufleRm++S0HH5xZyKWMaeDmyNS8+9qyPzipl0Ppsv6hFaL8++rujBc09m2VThYUnHge5vKxvF
        6lZopEETmzAkLOk49WAGWX30cqgLZwZ3wYWnvza3ylhHbMKQsKoDxYJlWxfslPVCaa/pOHQrhqpZXfiN
        NFQTNmFI2CulJwemP8/lkNuNt0m9Utbg5VQGx/e+T6H0sNlCwp4OMPRlGelhpbC4H9dez+N4bDQWDw/R
        YdAyHbgNOdE/TXHsBZUz+thW1G8jHagIpfL2kd4p9FFN0D96u9K//qZyY3r8Xhz9NtLRP5ZWafdEF1if
        FIgO0SE60BcdosNEdBiIDgPRYSA6DHQdV14lEtkCPap2RrzkaoHi1Kc71D2u486HFNI7/TBoevTqtON+
        ZdXYwaoOPLNtlcpeZjPIK4/BT0s4eDyxziYJFas6APZC8Ndi8cU8FRRr2NZBYL+wd6I7sSyCaI2O/xbR
        YSA6DNzTcX5oFhyuvkZrOjZ0DIylR3/n8MnifiBVyplBo3TRUV+biw0dcIEE8MnifiBVypk1GqW+wzoS
        mQISiKU2WNyPjr54d3RBQTZX80UardpwVof+V+Nugo0GYSSexblqcdFUTupAFaClQQ0LpIESSDNgmdBX
        mso9HVgLygWSoQ6MYC+wI2ugLy69uaQDIoYnKs/yaNjzeB5DEJ8qAjsBpUAfTsFOUdAkLunANZV+NH69
        njY0qXyCXHfVPHryOyNNJKzNgv9f/WJSoDb/xYin+jVQ+4uJo6BjOnSYjrqg3NLVBA3nslGKt5EOqhdo
        KEBsCNCQMzrUIq/b/FLC6oAIP321z/1Hmq8DVxAshyA0dlfmmI6wER0G2ERgV/dywXFPR6iIDgPRYSA6
        DESHRtfkH5FpUnbGU94uAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonClear.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAFoAAAA5CAIAAAA5qquhAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALKSURBVGhD7ZhBxCpRFMfbRqRoFVGbiIhH2zZv17ZE
        q1aPiGjzIlpFbVpFRNs2rdslom1E2xRto0RExPf+OuddM73XN1O8z5vb+S3GOXfuXHP+c865M+MSBEEQ
        BG3weDyNRqNnJpPJ8Ol3o9PpfPyNZDLJM96K0Wh0PB6DwSD7LlelUoEc+XyefY1BaeRyuR8Glsvlfr9n
        5wblS7/fZ/9GKpXiJbTB7XbvdrtbKbwCZOKF9CAejyOqyWSCvvDtGdLp9Pl8Rh7xQnpAcqBZcJS2QaWc
        Tifd5PB6veiat8R/BXQTXkgbYrHYdDpFbOVymZukFYPBAPNrtRpaD6+iE91uF+EhU9i3olgsYj4KjX3N
        EDlMGOXAa0g0GqVx1IKKGTbKiuw3kgMd4Xq9+v1+2OgmsAOBAOxSqYQ5oVAI9hvJ0Ww2VdjVavXOJglE
        DpFD5IAtcogcZkQOEyKHCZHDhMhhwihHoVDYbDb0qZrJZLbbLY2TTW+omstRr9cRXiKRYN8K+nUaDofZ
        1wx8s10ul9VqZeeXR7vdxuTZbMYXawlqwf5vscViQQ1Fc1Av/C/0MW8hhCAIX8b3Gz6fj33H0Wq1xuMx
        juxbgVAp5jvoLG06ynUe0AIB4Mi+FQiVYr6DzpLtYDnW6zUCmM/n7FsRiUR+GiA1D4cDnb2p4Vg5jI8a
        bxM8+gzD4RDXquSipRwpB7oApQaBBHmhBdIKSBNyaSnnyYFcUFogGDKgCGqBZ9jAmFxGnCQHhOj1enTf
        qHl8j2EQRzUCdWyKAvlwCSpFQYs4SQ7sqXTTuHtj2JBJxWNn31XrGIP/c8QB4PmrOyYJVPFns1llf4Kq
        rzvhaNBhchi5k8MStFvaTQCu5dHf0PgbyUH9AqAB8ZABOuUYOVSSW/IoJGQHhHgk3+fX/ndgB0E62OG1
        tzKHyfGvETlMoIjAU+9ygiAIwpfhcv0Cbu08CfhL7vAAAAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonZero.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAFoAAAA5CAIAAAA5qquhAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAdkSURBVGhD7ZpnTxtLFIbvjwlcYYi5lFBCryHUEDqY
        3iEhJPQAgdARHQFCNHFRPiBFkfiJea7PeLSLseHGXpuV/H6w2JnZtc8zZ06x+csZkUERHCZFcJgUwWFS
        BIdJzwLHy5cv4+LieFXX4VM4cYAgKirqxYsXsbGx/7jFIFASEhJkQegVNhwOhyMmJiY7O/v9+/cuj5qa
        mqqrq/Py8l6/fq3WhVbhwYFf8FpWVqYwmAWUqqqqgoICWRxKhQcHJ6KkpATL29vbJyYmdnZ29vf3Z2Zm
        +vr6WltbhUhtbW1GRoa6IVSyBIdEAV+CRWZmZktLC2aD4OTk5OPHj4WFhTU1Nb29vV1dXf95iMvV0NAA
        FHWPl+Lj4/2/y5/JEhzp6emlpaXqwktEysrKSgzGcpyiublZTTidycnJIOjo6GAWXp2dnbm5uWrOIJYx
        m5SUpK6DJ0twEAhRd3e3ujaIXQWWuMbU1NTGxoaa8Aj75bwgjhI+oiY8wik4RJCyDQ6iYH5+PjnCmwiu
        wZRYu7y83NjYqCY8YgFxVIhArb+/X024BQtAZ2VlLS0tvXr1So0GT5bgIH0WFxdjjDcRtrS8vFxwrK2t
        FRUVqQmDcnJyNA4CrRp1C8/i4URZUHJk1GjwFBAOdjItLS3FrNTUVD4xDiL23CPCAkbcNFwrKytq1CzO
        AhFE1oCDB8o474VfEHEZJwdBXMaN4jAidfH/FRAO9kpigVEYw3HA4cWee0TAIfaghYUFGbwn7NdrJicn
        SUMMCgtds9XX1wuOvw2irmOKt3A/5k8UEA6xXD6fH5E7NJHExERcXcZ94SAoSOpBZB9AcHyAot3Klwi9
        e3t72pv+QKHAgSBSV1fX1taGVfog+MJBUNAFK841PDxMzfbu3TsZ8SPb4GCTNzc3t7a2YKHz6FNwzM7O
        YuHQ0BCmyogf2QMHnxIWP3/+5BYOPz4i40/BQbglDC0uLuIjjxKxAQ58YXV19devXxLhiLWPHhaSscYx
        NzcnIXN+fn5wcFB71oMCB2Vu2HCQTUmE/5p1dHTEoLQefHo2Fr/QtTY4CCLy6ckaMnhP4NChlPqCtC3j
        3759kx4P4TUXFxfqLT26ubm5u7sLpDwLCIcvYYa4ACf/9vYW29SEO1/qzELnRspQEwZhj6zp6elZX19X
        o26UPJBBcJydnWlMQZQlODhBb968YfPZMZoLNeoWnqxzBEHk7du3asIg1gjN0dFR+ho16hbreSyut7Oz
        E0i55UuW4KBeokY4Pz+/V2IjiQtsL9bSsBjbWRHtPy7jxuUiXgwMDKgJj7hlZGTk4ODANjiwZ2xsjJZE
        XZtFaNQtPA2rFJ0iWNCkifuIC1RUVKg5gz59+nR9fW0bHLi0LxYI3wGEOAg4WIzLAIIS2+Fw6FT19etX
        7/ZfBO7v37/bBod/YTzVh6QeBJHS0lLadiIlaCRqEGVPTk68v+ywWmHAgdhe4/eA9wSL4+Pj6elptTqE
        Cg8OROqZmZn58OGDxBERSZQ65erqiupLrQutwoYDEUTGx8c5FIji7fLy8sePH/xBnaZWhFzhxKFFdUv2
        LS8vV9fh07PA8XwUwWFSBIdJYcBBxZWYmBjIb2gJCQk8QV0EVVbhiI2NjYqK4hVJ6a0mnM7o6GiiZobv
        318pN+Pi4uReLdpc6jdZUFRUZNEP2pbgwJjk5OShoaHt7W1a8u7ubspNiFCGg4b8SsVRWFioVnspJSWl
        vr6eBo+7aHCoTfv7+2nnBAH97uDgYG1trSwOrizBgeV0JQsLC/INGG0Yl9hDSzY8PExL6h8HB4H9z8vL
        o5fr6+ujMKOKz83NFRfDd6jW7IQjLS3ty5cvNCZyiXmVlZU0XXKJJf5xaHGgcBPKef6GLH0NrpGdnW0z
        76AlYQMpw9W108lW4/M0aZwjrHoKDlbKF6sQyczMxDs+f/5MO0OnMzU1ZScc8it8VVUVKYAoiJPTmGxu
        bq6srFCA4zWP4uAuAifGc+I4L5waPE6mSkpKcD074YAC4XNpaQl72F6iKV0ZoZEgguPwhx8csHM4HLgD
        7cze3h5xd3R0lE6vvb0dKCywXyhF7C1Ojo+AA/t1jkTExfX19Qd/u0fECNYfHh6CQH8nXl1dTRiW1g5A
        k5OTFn0VYhUOEVmAjIvYc/yfcECiBcTExATRRC3yEuyY5S68TG7hdtDIcwS08dv5IMpCHPg8CDjqHJnl
        5WUyC1GAAgxL/PyrlBb5CPthx3rCjYhKhBGXy0VgUuuCKqtw4BfsJPllY2MD55cCBAqcHWoQ7PFTlYpg
        UVNTs7a2BkSeIyJk8AQOi81iB35OfhkZGcnPz1dDHgHlKZkSHIQMEKhrjwjGuJvNcEjpRX7Ft3ETGeTs
        UKeDg0iJ28ugL4GDlSQjogY3anGJv9gMB6IMI14gDgueQjVZVlaGv5ydnZE71SLfwgvItbu7u5Qe3CWi
        Epubmzs9PSXvqnVBlYU4EDsMi87OTkySKICe+Nsq4QageMeDMv5YFURZi8N2iuAwKYLDpAgOkyI4DHI6
        fwPvFIlx8ukJuQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonZero.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAFoAAAA5CAIAAAA5qquhAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAS6SURBVGhD7Znbb1RVFIf584QIkeiLIQESHyQmRJ9U
        3uABYqI+GB8EbdUoiFyahoBGrUIC2mBULqKEFnqh0paW6UA7TGmZtvj1rN3NPutcZpiZM6c7nJVfyNlr
        Xzjr22tfznTDC4duFLIqcIRU4AipwBFSgSOkdYFjxzdDb58ee+PkiPJ3XnniIP6+gQdPwtY/Utn34x3V
        smPKDceH5yYNgDgDk2rfGeWDg/k3cSdbLkRywPHyF4MPF5dN0KnW+VWTCY5Nn2qPq8N/lky4gYEGD/sI
        y2eq8th4A6Oo+lptRKn/S3PKBMf2I0M9V8vKaaVSAwq2iiPGeNcsNkFe/fpW98XpFz8bUP7WlRUOIokl
        QhZInGLR+VdnTXQH2dw1cPLqTGVhyRscb/aOSjAnrsyoKrVSDvZPqQYqQYZKC24tCMiLpeWVcrXmDY7X
        jz9NgWOXQ0TU5HP7cmtFagexfvaLT36bqgZrbbqy/nDwQrt7RqPa+0PoHHWJ/D1RNd7ArN+VakO+iP/j
        C3dZI+IkO177dnh1Q42THepZ1RIO2SMasaOXStKlERy918qmOjDJoA/OTc4+MixS7Prd+S1dzWdNh3Bg
        R/5aJZK0EFyp/eXdM2MH+sbL8zVTTjVvcGBf/XHPPK2ZGlCkcPw08IClYQr1zCccp/4JrQJMDShSOH4d
        nptb2zLqmjc4zt6cpYu6g7mjWSkce777r+vitBwodc0PHFfGq3IuNr2VnrpWXlxaMa5kyxMHl2XzFqk2
        MrPAZ5t0aeKgtT8LXRieW64H5N/J+VbuIy3hSJK9lWKlh7Vth2/ZqlauYS91DxKtOEvV2tbPDeI2KhMc
        9lbKTrHrROgnvxYv6SzP2+VF/NxKW7luJSkTHDuDkGrLK+9EJp90CMI0Fv2EUxtH9BPurd7b9+eXSDpv
        cDCHLPIDP48rv6j1D/z3z074lB3g4PtCOa3U/Dfx888rX95875cJb3CkixRQCZJkbuJ0RjngQMRpIk62
        6K7RAeWDA6UTyYUFyg0HYr/oH6kYAGvGyfo8/tnJFVw4gGOvZB3WusCxflTgCKnAEVIOOPacGUNcpZS/
        Qe3uGaX7zqPm9+T2KiscvPHgvUdyWEzOPt7f9/TCLk4aWI8SoXb/Ph2VILh0Z/Xzn6LbpV3KBAfBS8yA
        QPJMGCIppuCgStooky7+4ZC84L1lRZwfmgvCCVkKDnpRi2Qc/pWijOYfjiDeJx+dN19xRCIetxanFFMk
        f2QCB8/ELx3FfMIhYdg3houNwUZVF4fthbH6KMpaU4O3V5ng+P76fd6Y9yYMZP+S6Fo6DmrdXjKUVPm3
        WFjk9lgRk3gIEoknCQfHh9DEGISiHQoQNPAPB4II6S2rA8kuKJLYknBwrZDD6PjlGduLEQAqm5GXOEQW
        ChPO+cIDRWabkAhbNbaiF7XkhWSTEkPRXdC0XRni4I1jdw2skbmljWkdZ55lB3Mr700usGtI2jO39g7C
        s9s+KsHBwuHBlSwlHlT7tigrHEQbRB0TtvjrxkMDmsn26crLvUNlhzif3+xAKXsHp4ZqHBUBm9Zx5h8O
        ZE8WMhzxgEgc1SxWSSeLqMFBnlXZ4vBOBY6QChwhFThCKnA4OnTjf3fSJ1ZQggk6AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonZero.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAFoAAAA5CAIAAAA5qquhAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAARjSURBVGhD7ZlNKHxRGMYH+SgJO6V8LWyk1JQsxaxl
        gyzEStnIhv9OlCJSYmUjGxtRs5+UhawspCyVREjESqLm/zjPe2/3nvsxg2LOzP0tdN73fHTe57zn45pY
        RERERERe0NTU1N3d3dHRIXZhgvi3t7fTbpLJZH9/v7QoHMbGxkQAPyCTtCsEsP4SdzCFokhNTc3z87ME
        HUqe7JqSkhIp+TE3NyfhKiANPDhHsH0uLy/Fq4ApfTwUFRUVFxeLkeM0NDSsrq6K4UFLDaggFeqKEa+F
        b4LU1dXNzMyUlpaKneNADkTiqwiygHES7/prd433BCkvL19ZWXl6ejJGjs7OTgazvLwsLgttp0xNTUmF
        hZYgp6enUqGABMiL9/f329vbsrIy8eY4bW1tEk06vbi4KF6Ftvh4fUmFA+0EEa86LyYnJ19eXuC8urrK
        uezA+sT96OvrYyTEqcjh4aF4FeJ1o7VBvtA/MTGBPUInsqO1tRUC+cL2vw3PiGxYWFhgl2zkWFtbk2oF
        M2h0dPTh4UFcwRwfH1dUVHCc3yZ7OcD8/Dy6BG0EJ9r50tvbOzg4eHd3J3YoxsgBZmdnpWQhA7nR5Nja
        2sLWECMTJsmxsbEhJQsZyI0mx/7+/uPjoxiZMEaOnZ0ddNHeYBxHQ5MjkUhMT0/zQsmIGXIcHBzwmfDt
        o3R9ff319VVcwfylHHgsyyxCOTs7q66uZpdvXLT2v4X29vY+Pj7EG8DR0VHOPc/sVym4vr6ur6+Xip89
        wyorKxEtnTc3N1VVVVKR49ivUpwU7e3t4lX88JHe2Nh4fn4OP16lf/bc+irNzc2Y8dvbW09Pj7gskA4q
        TMH7CacdHN5PuK6urvv7eySdMXLgiMUmHxoaEtvNzz/wR0ZGTMoOyIHvCzE8aOv/jX//1NbWDg8PGyNH
        OEgBLUGCcCZOPoM4JeJgvKdGPhOuSGFpQXBeJJNJEcACN2sh/uzkBLrgAvZ9kkVEREQICQWeUmJ/kXg8
        ju4tLS1iGwFmfHJywsvi4uJiYGBAKmIxOtFAbA8I9Z8flCCVSqE7TDY2AATPmCEEYBlhEJohcqCKbTTY
        hSOYJAfzAvPmjtjd3VXhuAiRA71QCzgO/tLkaObJoeJNj4+P00Qk9NBkGU6aIfBHJsiBMuJnR2KSHAzD
        njF0sWMALGeUw+4FsPtgfu60VEob3AA2NzcxY8wbYQD7l0Qn4XKg1tmLQ7HKvM2CTW5fK4TxIEhADwrS
        2g2uD6oJMAhMeygIgQbmyQGgCNL7c28oeAoSxhYkB54VvIyWlpbsXhgBgvIwMlIOYouCBcf9ggJMrDZC
        QtjSyAN6oRZ5oZJJB0OhO6UxCczY99QA2awt2khrPwzLDqwt541cwKnBtMfa2m8QlNkyCMqBjYOCE24l
        FKSdESBaFbVP2PRnjAcN0IzHpxMjzw4tO+gs3OwAIWcHbg1pFAwCltZ+mCcHsG8WZDhAASBxpDqUoJuF
        ZDlIRERERMQvE4v9B4eUj3uazrMtAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonPrint.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAFoAAAA5CAIAAAA5qquhAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAT5SURBVGhD7Zp5TyJJGIf3w2gy3iyK4oEitwgicogH
        8QgqKh4REYkaEyWo6xFj1gTRxMRPus/aJaGzizIZCqeTfv4gvNXTLfWr94T5o1OnAl0OFbocKnQ5VOhy
        qNDlUPENcvx4p6Oj48/q8M/a29t5NRqN7zc1iEbLwSYDgcD1B39V4fLyslAoJBKJYDDY29srbpZPQ+Xo
        6uryeDxnZ2dWq1UsVcdgMLjd7ng8Pj8/L5bk01A58Py5ubloNCrsGnA6nblcThjyaagcPT09y8vL4+Pj
        wq6B/v7+k5MTYcjnd5fDbDYfHR0JQz66HCp0OVTocqjQ5VChy6FCl0NFQ+Xo7u6mDaPXFHYN9PX1pdNp
        YcinQXIwsCkj2djYmMVioVtnpRZQMBwO88p75VFSkS5Ha2trS0sLzaXL5QqFQqurqysrKxMTE5hf4vP5
        YrHYzs4OYwsiEmvoosy7kpArB0fqcDiY2fL5fCaTwe1/hYODg4WFBaTEucQfqDdy5eAw2YPX6xX2r4EK
        fr9/a2vLbreLpXojV47h4WHkEEY9IF6WlpYikYiw641cOUZGRnZ3d4XxARFENgHSyie0tbX9NyiMRmM0
        Gp2ZmRF2vZHuHRsbG8J4h/rCCXO8e3t7TO7VyGazpE+yqdVqrRTFYDCQXLUqx+joKLsqf7uHX9BH0Fal
        UikqrvNTJicnFxcXuX1oaEi5HZADdwsEAsKuN3LloL4mEompqSm2oXxdrNRacfkruIud08XiUASXyWQi
        cZyfn2u1soDNZqPQPj8/Pzw8UBSSyeRPNen41/X1dalUKhaLT09PeBaiiGsSkC5HJbg9jQNRwLGLpU8h
        oU5PTx8fHwtbPg2VA0gZJFHChySi/KRSDbRjwLm7uyMfi5vl02g5gLaS2nF1dSV+U6nCzc3N4eFhZR5t
        AN8gx++MLocKXQ4VuhwqvkEOmjFGjxpr7f9CG8asLIy6IksOZpPm5mZaSSYx9k9bKS50drLi8/kGBweF
        XQWl9TSbzYoJrAwMDFCDaXZ5glitK1LkYP8c/vLy8v39/enpKV05vTbTrXKVLeVyOYfDoZjV4Alsmw5F
        MRE0HA7TpDPU8WZ9fV1Zry9S5OAY+cR0UMrwRldOQ4U6ytUa5SCgPB5P+fsBDcuBCown5TGcc0YRmlEG
        EMwa5SAoaOdp6i0WC6aG5aCtXltbK4c3zkKk5PN5l8uFWYsc5Be73Y5D4VZIyRNQhzc8k9uRSUtysHll
        G0r5YBLjPG9vb5WrX8pBAqY3Zw5OpVIEC48iaphxmHdCoRCPjUQiWpKDj55IJMigbrdbSYePj4/l/9P0
        uRxcJe8yrcTjcUybzXb5jt/vj8ViTLfb29topCU5gOMlWZBNX15e2AxzurhQg3cEg0G0QwjihbigJHML
        Jm6Cv3i9XiJRY3J8wpdyKNBxoAu5UzEpNHiZJlOpQlNTE5FSbjfKOJ3Oi4sLXoWthqxJ20IXxxuSBbmT
        BpTMShoicWhYDrwgnU7z0YX9AUmhUChU++mIgkoB4i7iJZPJkCw2NzfJGmhBodG2HGyAmBd2bZhMJgoH
        mbgSVpTiqm056MQoLoT9v78yVcCef/ZrLpoxSlUymdSqHHz0t7e319fXYrH4t5pSqaTU0drBy/b391GE
        voNam81mxYW6IlEOSVCSZmdnKbrCrivak0MquhwqdDlU6HKo0OWooLPzHx8zyuUvVI3BAAAAAElFTkSu
        QmCC
</value>
  </data>
  <data name="buttonPrint.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAFoAAAA5CAIAAAA5qquhAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAPJSURBVGhD7ZrbSxVBGMD78yKil3oLQnrqJUKihyAi
        ooIeeohA0LJ8yKRE0hC7WEQqmIFaYqLmycvxfr9fjh7td/xgzs4cz7rqztrKDL+HndmZdb+f33x79uip
        08XdDoXToeF0aDgdGk6HhtOhEbWOs097Ktqmk3MbO/u11VS6Y3Tl2tsB4wpWiVpHY2JRok1Mr/dOrfkw
        v7bFtPT2TpRGItVRWD1IhP0z65cr/hqnciGPipommE+OGKfsEamOkuZMeE8ax41xHyaWUpvpbWPQHpHq
        eN4yiY6HX0aNcR9IJZYYg/ZwOjScDg2nQ8Pp0HA6NJwODadDw+nQiEjHpfLE1aqBms5ZYiv7McVxQEYW
        Mi97cszHduOyoWNdB7kgL2OhtOaBpYsv+4wfESJ2ddz5MEwMvHS0JpfruuaOwqee+bHFFFfjVdhemtjV
        wc7nDf16zaAxfjjOlHSTHRg5UPU5EHZ14ILNbwwehXv1I+ioaJs2xsPCrg5unQQxBgteJYqaJoy9kAsx
        3/04TEZ4195+n+Sar9tnvIMhYlcHVYMN7x2hmjBISAFbx+jKudJspXjwOZMd5a3xzA7KHnfPr1S651/0
        rqbS6CCewupB9TTdE/ZF59gqy9XWwAslmRGkyEjo2NVx490Qd0+Tb0blQ0TVr1ljWj7Qt7G5jUH59nR2
        ZZPlXeOrxg4KEbs64FZdUnJEtWffJ405PiyuZz+zLG+kedziyJgTItZ1eLlS2U9U/JLZC8apXNgalT9n
        mP+tb9E4ZY9IdYBEGLzxiTbI1+5hEbUOePR1jIoo5cCf2t9zvOwYy61yDDr+Z5wODadDw+nQOAYdN2uH
        4ELZH2M8IAUVCZYHeVQfAls6uOO24RV5WI4tpB43ZP8uK4NMUCN7woTSlkm1kGNWcU11oGaGiBUdRLIb
        8s7S+hYu5Jgw5Kx099UhYfO49XZjqaNh9584ECE7grd1uqiRsxzT9tUhq2jSjbGO3Siy6cBulxFR4D32
        QaWVzIyxDhKBO1Y6KHuZsA6iQ2KWxn4hy2KsQ20W8kJ1g28W5ULtF4yoY2lx0kE6SIJ4m3pGSDefDq8L
        uvfrR7gUiFPV4qQDMEIAJAiRcOtEpU5JPD7ZgTikqE1BioHqqgNjVSjY0uFDRsZ+tQOMsGOvIxO0p6Aa
        4/l0UDU5BVIsqBpkFhchfronUAeRQL5P2YiQhXu2E6jDHykTBlQTSZbY66Cacuu5eN9igqAsxFtHvkZU
        xnx/0IeCN+0zcdVhCYoLRg6aXAGJnw6rOB0aToeG06HhdHgo7v4H/mSp26Nn05YAAAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonPrint.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAFoAAAA5CAIAAAA5qquhAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAANfSURBVGhD7ZgxZKtRFMdDCZ2qcwmJrp1CCCXLG0II
        oRU6ZSohU4mGTCW0SqdS3tS1mqlru4TS6VEylWrpVEojhBJK+mvOebf58t6XfNG+p/dzf9M9997zueef
        c8733UQcDofD4bCaaDTaaDRubm4G0+j1eq1WK5VKqWcoaTabEu319fWviTw9PbHt9fU1tIqk02kibLfb
        y8vLOuUPeVSpVNhPjuhUyNja2iK8crmsdgAeHh76/b4aIaNWqyHHxsaG2gEglXBRI2Q4OTw4OTw4OTw4
        OTw4OTw4OTw4OTw4OZRYLJZMJg8PD4mtXq8zDsjt7S0uMuazXR9nL+SCXMa+hLOzs6WlJX20deTzeWLg
        0nF+fv7zcxwfH9/f3/M0rsK2pgmVzw19dXVV7c8xNzdHdqDITN3nG4EWFL8aX8Ha2hpyNBoNte2Co5Mg
        avwmHo9XKhWtAX+IuVAokBHqNiSXy/HM3d1dte2CrkHBqzGEbsIkIQWk1WrNz8+rcyRSLBaZ3NnZUdsu
        aHucnp9UzIWFhV6vhxzEk06n5fXpB3VxeXmJuykNdKElM4MoMmMZmUyG04P8MyofEQcHB7o8DeR7eXlB
        Qfn39PHxEferq6uxCrKJbDYrOWKoVqu6FoDn52d1Gwy63S6vWzTSNdtZWVkhKn5kakGn/KE09vf32X9y
        cqJT4UMiDA5ftEH+dreYUqlER5R2MJmjoyMuO+rmcDgcjg9+DFlcXFR7RhKJBO5BXtXfCE58cXEhL8u7
        u7vNzU1dGN7rgA1q+8CG7e1t48gYL55pBjJvAUQyDHnQ6XTQQsaEIatiTpVDwuZ1O2paKcfp6SknRgip
        CG7rmEgjq4xhqhziBWJaLMcwio90oNplRiQYHU/ApJXstFgOEoETGzloe+9hzSKHxCxQL2SZxXKYYiEv
        jBm8WIwWpl5QxIwFm+QgHSRBRjHvCDH95BjVAnN9fZ1HgWhqsEkOQBECIEGIhKMTlS4EyA6EQxTRBV9S
        DIxpBrrbdt7FmNY7YCxs6+V4D3qkoRpk3k8OuiZLIM2CrkFm8RDixwyhHEQCfl/ZCCGOfwXHsMkxGWkT
        Y9BNJFmsl4NuytH/ZPQWEwSjgt1y+EFUui8YyIcEe3t7tsrxj6C5oMisyeVwOByO/0Mk8gZSigq+lbWA
        8QAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="pictureBoxStart.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 6675 characters]
        AAAASUVORK5CYII=
</value>
  </data>
  <metadata name="timerPrinting.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="pictureBoxIconAlarm.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5235 characters]
</value>
  </data>
  <metadata name="smartMemory1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>141, 17</value>
  </metadata>
  <data name="buttonWeightInputMode.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAFoAAAA5CAIAAAA5qquhAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAQBSURBVGhD7ZhLKHVfFMB9fMhfkQF5ZeDGQBndMpCR
        R8rIgIxMDBQlQwPh/ynFwNBAGUphoAxMvpFkIqIMkMc/r+hfJOX9+n7uWk4n1zle3+Cec/dvcNpr7bVv
        e62z1tr73BiDwWAwGAy+JS8vb3Jy8v8QDBB1IgpJSkra3d3d3Nxsb2/v7Ow8OjpaX19HqdPRRlVV1dPT
        U0lJiYgNDQ2IKEWMOoqKivC/paVFxMHBQUSUIkYdOTk5c3NzhICSoVIYIKLU6egBn2mc+A8HBwfz8/ML
        CwuHh4eiYSqKglJWVnZ2dobbMzMzxcXF6enpqamp2dnZgUCgurp6ZWWFKQzKy8t1gY/B/8vLy4eHh9LS
        0h82mIqNjf0Zoq6ujohgZnVZ37K8vPz4+FhQUIDzEgU7/4SIi4urqanBDGOd8CVDQ0O8dq4YjAmHKMNJ
        SUnJzc1tbW29vb0dHx9Xrc+Ij4+nRs7PzzMzM8Pzwg7ZQY5UVFTs7OwQvtraWp3wE3TQ+/v7pqYmvFWV
        MwkJCVlZWcnJyXSQqakp1fqJ0dFRwsEh4lImFqQPPZXB6urq/v6+KH3F8fHxyckJA/dKsRCzrq6uu7u7
        YDAoSp9Ad8Sr6elplT9Mfn4+Rww9WGV/0NjYSB/l+FT5w5AjNzc3W1tbKvuD2dlZTs2vfbzTPq6vr1Xw
        Abxhzte9vT2VP0lbWxv14p9/hgoLCzlTRkZGVP4kRJNw0FNV9jp9fX00ju98gFxcXGxsbKjgdfCEdij3
        iK+xtLR0dXWlgqfhbk4T5cbR09PT3d39b4hfL/T29urIAQwGBgbGxsaoFz/8jZqRkcF3B+/2v2+wtrZG
        OPzwvU8jTEtL+/6LDQQCiYmJKhgMBoPB8JcIBoOVlZV89avsFX670t/fr3Zvwaza2aivr2eKAbeYjo4O
        sfQMbNoFvFK7txCfXyEhkCmeiKSJ2HsJ9i3+wNccsGeEPVJeyhE8Z7uLi4uy9dPTUxngT3Nzs/t/nyzE
        zELW2sMxPDzspQ5C8Yd8f2Z7exv/uafjjxUUQKnWYYjPr/BwOIDdQ3gWSNaAym8hPr9pY4+U+49ECuxS
        9/seTq1EfOb5HLaXwrHqDmTKaXlkQRWIAxZSI1SNyi84dRCmxO1XoLf3Ea8i7n3cB5oCbx4kXiLK+LM/
        FSlI77RnuIDGpYna4d4VvpwU82RqWAmPSxw0+MATZ0TpfisFYiGWLJHlYEXn3eURh9O+JyYmZEplBySa
        +K/yCxyxH1kecUjPwx/51gDKh7EkCLOidELcxkzuLKJkudWVReMZcEO2Hg56WqPaOUAIwhuHQCzcL7UR
        Ci4RFGqezAfKhLH9bb8LUWMJFcdy6SBWrhkMBoMhMomJ+QNp6AzPWWJDsAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonUser.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 6129 characters]
</value>
  </data>
  <data name="buttonUser.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 6032 characters]
</value>
  </data>
  <data name="buttonUser.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5688 characters]
</value>
  </data>
  <data name="buttonDataStat.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 6052 characters]
        YII=
</value>
  </data>
  <data name="buttonDataStat.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5769 characters]
</value>
  </data>
  <data name="buttonDataStat.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5518 characters]
        cDgcDofD4fjVdHX9Ba1e9Swzrha0AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonList.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5162 characters]
        gg==
</value>
  </data>
  <data name="buttonList.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4984 characters]
        gTjogMt7DsG6t73AAsncAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonList.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4883 characters]
</value>
  </data>
  <data name="buttonLinegraph.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4984 characters]
        SUVORK5CYII=
</value>
  </data>
  <data name="buttonLinegraph.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4895 characters]
        WwpIAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonLinegraph.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4806 characters]
        JsijY40ZGgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonBargraph.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4361 characters]
        RU5ErkJggg==
</value>
  </data>
  <data name="buttonBargraph.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4361 characters]
</value>
  </data>
  <data name="buttonBargraph.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4361 characters]
        nIcAAAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonSubMenu.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4895 characters]
        AAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonSubMenu.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4272 characters]
        A4MNDDYw2MBgA4MNDOM3LOUB0gb9e3N9LmsAAAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonSubMenu.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4183 characters]
        tTYAAAAA2CfiAWDSmvjWtUwpAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonModbus.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 7654 characters]
        p0JN6X+yq1KVqlSlKu1BsuxfzUcGf+Nv5hIAAAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonModbus.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 8366 characters]
        5LAxsMlhI6DK/l+9omakkYlhyQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonModbus.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 8544 characters]
        AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonFeedback.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5696 characters]
        RAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonFeedback.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5518 characters]
        E6Bov6Y3QVMyAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonFeedback.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5429 characters]
        CwtarZaKCgQCgUAgEAgEAoGiqFS/AStMhT//esGZAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonConveyorUpDown.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4895 characters]
        4ANlsZhwdwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonConveyorUpDown.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4717 characters]
        iIiIiIiI/o3L9QoXNC52SIP6ugAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonConveyorUpDown.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4806 characters]
        LovvQ3RGAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonHiddenMenu.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4163 characters]
</value>
  </data>
  <data name="buttonHiddenMenu.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4272 characters]
        AAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonHiddenMenu.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4163 characters]
</value>
  </data>
  <metadata name="timerServerIcon.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>277, 17</value>
  </metadata>
  <metadata name="$this.FormFactorShadowProperty" xml:space="preserve">
    <value>WEBPAD</value>
  </metadata>
  <metadata name="$this.Skin" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>55</value>
  </metadata>
</root>